/*
Theme Name:   Twenty Twenty-Three Child
Template:     twentytwentythree
*/
:root{
  --primary: #2A8B52;

  --gray50: #ECECEC;
  --gray100: #f5f5f5;
  --gray200: #E0E0E0; /* border light */
  --gray300: #A4A4A4; /* border dark */

  --black700: #626264; /* sub text */
  --black900: #1A1A1C; /* text */

  --orange50: #FFEEE2;
  --orange600: #FB5B01;

  --red800: #EC0000;

  --green50: #E6F5EC;
  --green600: #259D63;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
ul li a{
	text-decoration: none;
}
img {
    width: 100%;
}
a, a:hover, a:focus, a:active, a:visited {
  text-decoration: none;
}
.hdr-logo{
	width: 210px;
    display: flex;
}
.hdr-wrap{
	display: flex;
	justify-content: space-between;
    padding: 0 24px;
}
.hdr-nav{
    display: flex;
    gap: 24px;
    align-items: center;
}
.hdr-nav li a {
    font-size: 15px;
}
.prmy-btn{
	background: var(--primary);
	padding: 12px 14px;
	border-radius: 8px;
	color: #fff;
	font-size: 16px;
}
.ftr-wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 16px !important;
    align-items: baseline;
}
.f-nav{
	display: flex;
    gap: 16px;
}
.f-nav li a{
	font-size: 13px;
	color: var(--black700);
}
.cpy {
    font-size: 12px;
    color: var(--black700);
    height: fit-content;
    margin: 0;
}

.frm-wrap{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}
.frm-wrap input,
.frm-wrap textarea{
	width: calc(100% - 32px);
	margin: 4px auto auto;
}
.frm-wrap label{
    font-size: 16px;
}
input, textarea {
    font-size: 16px;
    padding: 16px;
    border-radius: 8px;
    border: 1px solid var(--gray300);
}
.sbmt-wrap input[type="submit"]{
	background: var(--primary);
    padding: 12px 24px;
    border-radius: 8px;
    color: #fff;
    font-size: 16px;
    width: fit-content;
}
.sbmt-wrap input[type="submit"]:hover{
	cursor: pointer;
}
